Subject: argument of type 'NoneType' is not iterable

Description: # cl-core --version


3.1.9.3


# cl-core --method core_variables_show


 * Ð¡Ð¿Ð¸Ñ•Ð¾Ðº Ð¿ÐµÑ€ÐµÐ¼ÐµÐ½Ð½Ñ‹Ñ…


argument of type 'NoneType' is not iterable


 * TypeError:argument of type 'NoneType' is not iterable(calculate.install.variables.kernel:143)


History

02/07/2014 11:27 am - Mikhail Hiretsky

Ð• Ñ‡Ñ‚Ð¾ Ð½Ð°Ñ…Ð¾Ð´Ð¸Ñ‚Ñ•Ñ• Ð² @/boot@ ?

02/07/2014 11:33 am - Mikhail Hiretsky

Ð•Ñ•Ñ‚ÑŒ Ð»Ð¸ Ð±Ð¸Ñ‚Ñ‹Ðµ Ñ•Ñ•Ñ‹Ð»ÐºÐ¸ Ð² @/boot@ ?

02/07/2014 11:47 am - Ð¡ÐµÑ€Ð³ÐµÐ¹ Ð¤ÐµÐ´Ð¾Ñ‚Ð¾Ð²

Ð•Ñ•Ñ‚ÑŒ Ð¾Ð´Ð½Ð°. Ð•Ð° ÐºÐ¾Ð½Ñ„Ð¸Ð³ Ñ•Ð´Ñ€Ð°. Ð¡Ñ‚Ñ€Ð°Ð½Ð½Ð¾ ÐºÑ•Ñ‚Ð°Ñ‚Ð¸, Ñ‡Ñ‚Ð¾ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð¾ 1 

Ñ•Ð´Ñ€Ð¾, Ð° Ð¾Ð±Ñ€Ð°Ð·Ð¾Ð² Ñ‚Ð°Ð¼ Ñ‚ÑŒÐ¼Ð°. ÐšÐ°Ð»ÑŒÐºÐ° Ð½Ðµ Ð¿Ð¾Ð´Ñ‚Ð¸Ñ€Ð°ÐµÑ‚ Ð·Ð° Ñ•Ð¾Ð±Ð¾Ð¹? )





ÐŸÐ¾Ñ•Ð»Ðµ Ñ‚Ð¾Ð³Ð¾ ÐºÐ°Ðº ÑƒÐ´Ð°Ð»Ð¸Ð» ÐµÐµ Ð²Ñ•Ðµ Ð·Ð°Ñ€Ð°Ð±Ð¾Ñ‚Ð°Ð»Ð¾. Ð¡Ð¿Ð°Ñ•Ð¸Ð±Ð¾.

02/07/2014 01:00 pm - Mikhail Hiretsky

Ð’Ð¾Ð¾Ð±Ñ‰Ðµ Ñ‡Ð¸Ñ•Ñ‚Ð¸Ñ‚. Ð’Ð¾Ð·Ð¼Ð¾Ð¶Ð½Ð¾ Ð³Ð»ÑŽÐº Ð¿Ñ€Ð¾Ñ•Ð²Ð¸Ð»Ñ•Ñ• ÐºÐ°Ðº Ñ€Ð°Ð· Ð¸Ð·-Ð·Ð° Ð±Ð¸Ñ‚Ð¾Ð¹ 

Ñ•Ð¸Ð¼Ð²Ð¾Ð»Ð¸Ñ‡ÐµÑ•ÐºÐ¾Ð¹ Ñ•Ñ•Ñ‹Ð»ÐºÐ¸. Ð ÐµÐ°ÐºÑ†Ð¸ÑŽ ÑƒÑ‚Ð¸Ð»Ð¸Ñ‚ Ð½Ð° Ð±Ð¸Ñ‚Ñ‹Ðµ Ñ•Ñ•Ñ‹Ð»ÐºÐ¸ Ð¿Ð¾Ð¿Ñ€Ð°Ð²Ð¸Ð¼ Ð² 

Ñ•Ð»ÐµÐ´ÑƒÑŽÑ‰ÐµÐ¹ Ñ€ÐµÐ²Ð¸Ð·Ð¸Ð¸ calculate-install.

09/03/2014 07:24 pm - Alexander Tratsevskiy

- Status changed from New to Closed

04/23/2024 1/1


